RubyGems Navigation menu

webpacker_lite 2.1.0

Asset Helpers for Webpack

Versions:

  1. 2.1.0 - July 19, 2017 (18 KB)
  2. 2.0.4 - May 30, 2017 (18 KB)
  3. 2.0.3 - May 30, 2017 (17.5 KB)
  4. 2.0.2 - May 27, 2017 (17 KB)
  5. 2.0.0 - May 23, 2017 (15.5 KB)
Show all versions (9 total)

Runtime Dependencies (3):

activesupport >= 4.2
multi_json ~> 1.2
railties >= 4.2

Development Dependencies (1):

bundler ~> 1.12

Owners:

Authors:

  • David Heinemeier Hansson, Justin Gordon

SHA 256 checksum:

4ad04ebb2683b417a7979fc2b75a182d8d106752959cf9274137ee7647e9aa3e

Total downloads 119,942

For this version 76,130

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: